Diploma > What can I do if the Diploma Installer won't open on Mac OS X?

Document created by Digital Support on Jan 25, 2017Last modified by Digital Support on Mar 12, 2018
Version 8Show Document
  • View in full screen mode

If you attempt to install Diploma 6.72 but receive an error that the developer cannot be confirmed and therefore Diploma cannot be installed, follow the below steps to solve this problem.


 

Right-click the installer and click "Open"


 

Click "Open" on the warning screen


 

Alternative method

An alternative method to fix this problem is to change the Gatekeeper Settings altogether. Choose Security & Privacy in System Preferences and change the allow apps download from... setting to anywhere.



Attachments

    Outcomes